.icon-home {
    margin: 25px 0 0 15px
}

.icon-home span {
        font-size: 20px;
}

.top {
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}

.title-logo {
    display: flex;
    justify-content: center;
    margin: 90px 0 10px 0;
}

.title-logo img {
    width: 170px
}

.title {
    margin: 0 0 50px 0;
    display: flex;
    justify-content: center;

}

.title a {
    font-size: 15px;
    color: #181818;
}

.form-group {
    display: flex;
    justify-content: center;
    width: 100%;
}

.form-item-button {
    display: flex;
    justify-content: space-between;
    width: 280px;
    margin: 20px;
}

.group-option {
    border: none;
    background-color: #F4F5F7;
    color: #181818;
    text-align: center;
    padding: 8px 15px;
    border-radius: 10px;
     font-weight: 600;
}

.group-option.selected {
    background-color: #172C4C;
    transition: 0.3s;
}

.group-option.selected a {
    color: white;
    transition: 0.3s;
}



.form-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 280px;
    margin: 20px;
}

.form-item label {
    font-family: "Pretendard", sans-serif;
    font-size: 15px;
    font-weight: 700;
}

.form-item input {
    border: #e0e0e0 1px solid;
    padding: 8px 15px;
    border-radius: 10px;
    margin: 5px 0 0 0;
}


.form-item button {
    background-color: #172C4C;
    color: white;
    text-align: center;
    padding: 8px 15px;
    border-radius: 10px;
    font-weight: 600;
    border: none;
}


.login_button_group {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%
}


.login_button {
    display: flex;
    justify-content: center;
    width: 280px;
    text-align: center;
    border-radius: 10px;
    margin: 3px 0;
    padding: 8px;
    transition: 0.3s;
    }

.login_button a {
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    width: 110px;
}

.login_button img {
    height: 15px;
    margin: 1px 0 0 0;
}

.email {
    background-color: #96ECE7;
    margin-bottom: 30px
}

.email a {
    color: #181818;
}

.kakao {
    background-color: #fde32e;
}

.kakao a {
    color: #392925;
}

.google {
    background-color: #3b71ee;
}

.google a {
    color: #FFFFFF;
}

.naver {
    background-color: #4ebd27;
}

.naver a {
    color: #FFFFFF;
}


.email:hover {
    cursor: pointer;
    background-color: #6de8d9;
}

.kakao:hover {
    cursor: pointer;
    background-color: #f6e65e;
}

.google:hover {
    cursor: pointer;
    background-color: #5383EC;
}

.naver:hover {
    cursor: pointer;
    background-color: #5FC53A;
}

.register_card {
    background-color: #F8F8F8;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    justify-content: center;
    padding: 15px;
    margin: 30px 0 0 0;
}

.register_card_title a {
    font-weight: 700;
    color: #181818;
    font-size: 18px;
    }

.register_card_contents a {
    font-weight: 700;
    color: #181818;
    font-size: 13px;
    }

.errorlist {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    background-color: #ffe6e6;
    color: #cc0000;
    padding: 4px 5px;
    border-radius: 5px;
    margin-top: 5px;
    list-style: none;
}

.errorlist li {
    margin: 0;
    padding: 0;
}

.errorlist ul {
    margin: 0;
    padding: 5px;
}